body,.form-control,.form-control::placeholder,.btn-link,.form-control:focus,.product-title a,.l-footer,.l-footer .account-list a,.l-footer .cms-page-link,.text-muted,.custom-select,.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active,.modal-cart__name,a.remove-from-cart,.page-content--my-account a,.menu__item-link--top,.btn-light:hover,.slider-caption{color:#000}.text-success,.page-content--my-account a:hover > span{color:#000!important}a,.price.current-price-discount,.price,.card-product:hover .product-title,.card-product:hover .product-title a,.l-footer .account-list a:hover,.l-footer .cms-page-link:hover,.carrier-price,.btn-link:hover{color:#fba000}.text-primary,a.text-primary:focus,a.text-primary:hover{color:#fba000!important}a,.product-title a,.page-content--my-account a > span{transition:all ease .3s}a:hover,.product-title a:hover{color:#fba000;text-decoration:none}.page-content--my-account a:hover{text-decoration:none}.regular-price,.nav-tabs .nav-link,.breadcrumb a,.breadcrumb-item.active,.breadcrumb-item+.breadcrumb-item:before,.footer-container small,.footer-container small a{color:#b0b0b0}.text-muted{color:#b0b0b0!important}.form-control,.bootstrap-touchspin,.custom-select{border-color:#b0b0b0}.form-control:focus,.custom-select:focus,.accordion .selected .account-links .link-item,.accordion .selected .address,.accordion .selected .block-categories,.accordion .selected .card,.accordion .selected .card-block,.accordion .selected .left-column .search_filters,.accordion .selected .page-wrapper,.account-links .accordion .selected .link-item,.left-column .accordion .selected .search_filters,.page-content--my-account a:hover > span{border-color:#fba000}.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{border-bottom-color:#000}.form-control:focus,.custom-select:focus,.color,.bootstrap-touchspin{box-shadow:none}.product-flag,.product-flag.discount-product,.discount,#search_filters .ui-widget-header{background-color:#000}.bg-success{background-color:#000!important}.delivery-option{background-color:#fafafa}.breadcrumb{background-color:#ebebeb}.btn-primary,.btn-secondary{background-color:#000;border-color:#000}.btn-outline-success{color:#000;border-color:#000}.btn-primary.focus,.btn-primary:focus,.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle,.btn-secondary.focus,.btn-secondary:focus,.btn-secondary:hover,.btn-outline-success:hover,.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active,.show>.btn-outline-success.dropdown-toggle{background-color:#fba000;border-color:#fba000}.btn.focus,.btn:focus,.btn:not(:disabled):not(.disabled).active:focus,.btn:not(:disabled):not(.disabled):active:focus,.btn-primary.focus,.btn-primary:focus,.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus,.btn-outline-primary.focus,.btn-outline-primary:focus,.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus,.btn-light{box-shadow:none}.btn-outline-secondary,.btn-outline-primary,.btn-light{color:#b0b0b0;border-color:#b0b0b0}.btn-outline-secondary:hover,.btn-primary.disabled,.btn-primary:disabled,.btn-outline-primary:hover,.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle,.btn-light.focus,.btn-light:focus,.btn-light:hover,.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle,.btn-light.focus,.btn-light:focus,.btn-light:hover{background-color:#b0b0b0;border-color:#b0b0b0}.custom-checkbox .custom-control-input:checked~.custom-control-label:after,.custom-radio .custom-control-input:checked~.custom-control-label:after{background-color:#000}.custom-radio .custom-control-input:checked~.custom-control-label:after{border-radius:16px}.custom-control-input:focus~.custom-control-label:before{box-shadow:none}.custom-control-input:focus:not(:checked)~.custom-control-label:before{border-color:#b0b0b0}.custom-control-input:checked~.custom-control-label:before,.custom-control-input:not(:disabled):active~.custom-control-label:before{border-color:#b0b0b0;background-color:#b0b0b0}.alert-info{color:#FFF;background-color:#000;border-color:#000}.social-share-btn--product.facebook:hover{background-image:url(../img/90464e8f4507d7cc4dc4032c752c11fa.svg)}.social-share-btn--product.twitter:hover{background-image:url(../img/ffa43ee2d7f6db73af85bfa35912c205.svg)}.social-share-btn--product.googleplus:hover{background-image:url(../img/126b45cc418ea922d1a78af189061e2e.svg)}.social-share-btn--product.pinterest:hover{background-image:url(../img/fd22b6e5f1545ed1074b8723ddb00939.svg)}.social-share-btn--product:hover{border:1px solid #fba000}body,.montserrat,.h1,.h2,.h3,.h4,.h5,.h6,.products-section-title,h1,h2,h3,h4,h5,h6,.footer__title{font-family:'Montserrat',sans-serif}.h1,.h2,.h3,.h4,.h5,.h6,.products-section-title,h1,h2,h3,h4,h5,h6,.footer__title{font-weight:700}.h3.product-title{font-weight:400}.products-section-title{font-size:2.5em}.h1,.products-section-title,h1{font-size:1.75em}.footer__title{font-size:1.5em}.l-header{box-shadow:none}#index .l-header{margin-bottom:0}.product-price-and-shipping > form{display:flex;justify-content:space-between;flex-wrap:wrap}.product-price-and-shipping > form > input{width:15%;padding:.375rem 0;text-align:center}.slider-caption .display-1{font-weight:bold}li.menu__item .menu__item-link--top:hover{color:#000}li.menu__item .menu__item-link--top span{position:relative}li.menu__item .menu__item-link--top span:after{content:'';transition:all ease .3s;width:100%;height:2px;background-color:#fba000;bottom:-5px;left:0;opacity:0;position:absolute}li.menu__item:hover .menu__item-link--top span:after{bottom:0;opacity:1}#content-hook-order-confirmation-footer .featured-products{display:none}@media (max-width:540px){.product-price-and-shipping > form > input,.slider-caption .caption-description{display:none}.product-price-and-shipping > form >button{width:100%}.slider-caption{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);max-width:58%;text-align:center;height:auto}.slider-caption .display-1{font-size:1.5rem;margin:0;text-shadow:1px 1px 0 #FFF}}

/* GENERAL */
:root {
  --orange-light: #eb9103;
  --orange-light-hover: #eb7f03;
  --orange-dark: #d06847;
  --white: #ffffff;
  --white-darker: #eeeeee;
  --title-color: #3a3939;
  --text-color: #666666;
  --black: #3d3d3d;
  --small-radius: 5px;
  --round-radius: 50%;
  --big-radius: 50px;
}

.header-nav { display: none; }
.header-top  { max-width: 100%; }
body, .breadcrumb  { background-color: #fff; }
.footer-container {background-color: #111111; color: #fff; padding-top:1em;}
.footer__title{color: #fff;}
.footer-container .cms-page-link, .footer-container .account-list a {color:#fff;}
.footer__title:hover, .footer__title:visited { color: #CCC;}
.l-footer { background-color: #fff; margin-top: 0; padding-top: 0;}
.block_newsletter {background-color: #111; color:#fff;}
.footer-container {margin-top: 0;}
.delivery-option img {width:100%;}
.card-body .alert-info {color: #000; background-color: #fff; border-color: #fff;}
.payment-options .alert-info {border-color: #000;}
.featured-products .products-section-title { text-transform: none;}
.account-links .link-item, .address, .block-categories, .card, .card-block, .left-column .search_filters, .page-wrapper { border: none;}
.rc { background: none;}
.breadcrumb {padding: 1em 0 0 0.75rem;}
/*.l-header {margin-bottom: 0; position: fixed;  z-index: 2000; top: 0;}
/*main {padding-top: 10vw;}*/
.l-header {margin-bottom: 0;}
.page-item.active .page-link, .page-item.active .product-comments__pagination li span, .product-comments__pagination li.active .page-link, .product-comments__pagination li.active span, .product-comments__pagination li .page-item.active span {background-color: #000; border-color: #000; margin-bottom: 0.5em;}
.page-link, .product-comments__pagination li span { color: #000;}
.header-top__col { width: 13.5%; padding: 1.5%;}
.header-top__row {display: flex; }
.header__right {padding-right: 2%;}
.header__menu {flex-shrink: 4; flex-grow:4 ; flex-direction: column;align-content: stretch;  margin-top: auto;}
.header-top { padding: 1.5em 0 0 0; box-sizing: border-box;}
#_desktop_top_menu {display: none;}
.block-categories {
    background-color: var(--white-darker);
    position: sticky;
    top: 0px;
    height: max-content;
    min-height: 100vh;
}

.left-column>div, .right-column>div {
    margin-bottom: 0rem;
}

.left-column {padding-left: 0;}

#content-wrapper {padding: 0;}
}

#wbpblogposts .col-sm-12 {text-align: center;}
#wbpblogposts .col-sm-12 h3 {padding-bottom:1em; font-size: 1.5em}

/* HEADER */
.sloganKudzu {text-align: right;}

.sloganKudzu p {
  color: var(--orange-light);
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}

.sloganKudzu h1 {
  font-size: 1.75em;
  margin-top: 0em;
  padding-left: 1em;
  text-transform: none;
  margin-bottom:0;
  color: var(--orange-light);
}

.sloganKudzu {
  margin-right: 2em;
}

/* NAV */
nav.navKudzu {
  color: var(--white);
  display: flex;
  justify-content: flex-end;
  /* justify-content: center;
  justify-content: space-evenly; */
  font-size: 1.2em;
  background-color: var(--orange-light);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
  margin-top: auto;
}

nav.navKudzu a {
  padding: 0.5em 1.5em;
  background-color: var(--orange-light);
  transition: all 0.2s ease;
  color: #fff;
}

nav.navKudzu a:hover {
  /* color: var(--white-darker); */
  background-color: var(--orange-light-hover);
}

nav.navKudzu a:last-child {
  background-color: var(--orange-dark);
  /* margin-left: auto; */
}

/* Mon kit*/
div.mon-kit-kudzu {
    color: #fff;
    background: #d06847;
    font-size: 25px;
    font-family: 'Bliss Pro', Arial, sans-serif;
    padding: 0.4em 1em 0.2em 1em;
    margin-bottom: 1em;
}

#activer-kit {margin: 2% 12.2%;}
/******** ACTIVER KIT *********/
div#activer-kit h2 {text-transform: uppercase;font-size: 20px;font-weight: bold;}
div#activer-kit div.activer-kit-links {}
div.activer-kit-links button {background-color: #d06847; color: #fff; border: none; font-size: 0.9em; padding: 0.4em 1.5em;}
div.activer-kit-links button.SubmitDelete {background-color: 000;}
div#activer-kit table {font-size: 0.8em; border: 1px solid #eee; width:100%;}
div#activer-kit th {background-color: #d06847; color: #fff;}
div#activer-kit tr.listing-kit-grey {background-color: #eee;}


/* Products */
.catNavKudzu {
  display: flex;
  justify-content: center;
  padding: 1em 1em 1em 1em;
  width: 100%;
  text-align: center;
}

.kudzu-button {
  background-color: var(--orange-dark);
  color: var(--white);
  padding: 0.5em 1.5em;
  border-radius: var(--big-radius);
  font-size: 1.1em;
  margin: 1.5em auto;
  border: none;
  width: auto;
  font-weight: 600;
}

.featured-products .kudzu-button {
  margin-left: 40vw;
}

.kudzu-button:hover {
  background-color: var(--orange-light);
  color: #fff;
}

.secondary-button {
  color: var(--white);
  padding: 5px 20px;
  margin: 20px auto;
  border-radius: var(--small-radius);
  background-color: var(--black);
  font-size: 0.8em;
  font-weight: bold;
  border: none;
}

.secondary-button:hover {
  background-color: var(--title-color);
}

.subCatNavKudzu {
  display: flex;
  flex-direction: column;
  align-items: center;
  /*padding: 20px 20px 10px 20px;*/
  padding: 1.2em 1.2em 0.6em 1.2em;
  cursor: pointer;
  border-radius: var(--small-radius);
  transition: all 0.2s ease;
}

.subCatNavKudzu img {
  height: 100%;
  filter: grayscale(1);
  transition: all 0.2s ease;
}

.subCatNavKudzu:hover {
  background-color: var(--white-darker);
}

.subCatNavKudzu:hover img {
  background-color: var(--white-darker);
  filter: grayscale(0);
}

.subCatNavKudzu:hover h2 {
  color: var(--orange-light);
}

.subCatNavKudzu div {
  width: 200px;
  width: 11vw;
  height: 150px;
  height: 9em;
  overflow: hidden;
  margin-bottom: 0.8em;
  /* Autre option :
  border-radius: var(--round-radius);
  width: 150px; */
}

.subCatNavKudzu h2 {
  font-size: 25px;
  margin-bottom: 0;
  font-weight: bold;
  z-index: 12;
  transition: all 0.2s ease;
}

.product-miniature {
  padding: 1em 1%;
  box-sizing: border-box;
}

.product-miniature .card-product {
  border: 1px solid var(--white);
  border-radius: var(--small-radius);
}

.product-miniature .card-product:hover {
  border: 1px solid var(--black);
}

.h3.product-title {
    font-weight: 600;
    font-size: 1.6em;
    margin-bottom: 0;
    padding-bottom: 0;
}

.product-miniature .product-price-and-shipping .price {
    color: #000;
    font-size: 1.1em;
    font-weight: normal;
}

.product-title a:hover {
    color: #000;
    text-decoration: none;
}

/* Custom Text Full Width */
.page-home .card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0;
}

.page-home #custom-text{
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

/* testimonial */
.testimonial {
  background-color: var(--orange-dark);
  color: white;
  padding: 40px 10vw;
  text-align: center;
}

.testimonial__grid {
  display: flex;
  justify-content: space-around;
}

.testimonial__post {
  width: 25%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

blockquote {
  margin-bottom: 1.5em;
  text-align: center;
}

blockquote ~ p {
  font-style: italic;
  margin-bottom: 0.5em;
}

.testimonial__post img {
  border-radius: 50%;
  display: none;
}

.testimonial h2, .trust-companies h2 {
  margin-bottom: 2em;
  text-align: center;
  font-size: 1.5em;
}

/* Trust companies */
.trust-companies {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 0;
  border-top: solid 1px #CCC;
  /*background-color: var(--orange-dark);*/
}

.trust-companies__logos {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-bottom: 40px;
}

.trust-companies__logos img {
  width: 10%;
}

.kit-page {
  display: flex;

  position: relative;
  scroll-behavior: smooth;
}

/* Kit scroll left side */
.kit-scroll {
  overflow-y: scroll;
  padding: 4vw;
  padding-top:0;
  scroll-behavior: smooth;
}
.kit-scroll::-webkit-scrollbar {
  display: none;
}

.kit-scroll h2 {
  padding-top: 3em;
  margin-bottom: 1em;
  text-align: left;
  font-size: 1.5em;
}

.kit-page__liste {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  list-style: disc;
  padding: 10px;
}

.kit-page__liste a {
  padding: 5px 10px;
}
.kit-page__liste li {
  padding: 0;
}

.kit-tags {
  display: flex;
  margin-top: 40px;
}
.kit-tags p {
  color: blue;
  margin-right: 10px;
  font-size: 14px;
}

.product-thumbs-container {align-self: stretch; position: relative;}
.product-thumbs {position: absolute; bottom:15%;}

.produitDescMenu {width: 100%; text-align: center; border: 1px solid #ccc; padding-top: 1.5em;}
.produitDescMenu ul {margin: 0; padding-bottom: 0.4em;}
.produitDescMenu li {display: inline-block;}
.produitDescMenu li a {padding: 0.5em 0.5em; margin: 0 1.5em; color:#000; font-weight: 700; box-sizing: border-box;}
.produitDescMenu li a:hover {color: #ccc; border-bottom: 1px solid #ccc;}



/* Kit command right side */
#product-description-short-1 {font-size: 0.9em; padding-bottom: 2em;}
.product-variants {font-size: 0.8em;}
.product-variants-item {display: flex; margin-bottom:1.5em;}
.product-variants .custom-control {display: inline-block;}
.product-variants .label, .product-variants label {display: block; margin-bottom:0; padding-bottom: 0; line-height: 1.2em;}
.product-variants .custom-radio {margin-right: 2em;}
.product-variants .custom-control-input {cursor: pointer;}

.product-prices {width: 100%; text-align: center; padding-top: 1.5em;}
.price.current-price-discount, .price { color: #000; font-size: 1.6em; }
.product-quantity {text-align: center; width: 100%;}
.product-add-to-cart .qty {margin: 0; }
.product-add-to-cart .form-control, .qty .btn {
    display: block;
    width: 100%;
    height: calc(1.5em + 2px);
    padding: 0 .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #fff;
    border-radius: 0;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.qty {top: 0.5em; left: -0.5em;}
.quantity__label {margin-right: 1em;}

.custom-radio .custom-control-input:checked~.custom-control-label:after{background-color:  var(--orange-dark);}
.custom-control-label:after, .custom-control-label:before {
    position: absolute;
    top: .05rem;
    left: -1.2rem;
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    content: "";
}
.custom-radio .custom-control-input:checked~.custom-control-label:after {
    background-image: none;
}

.custom-select {font-size: 1em; padding: 0 1.75rem 0 0.75rem; height: calc(1.7em + 2px);}

.btn-add-to-cart, .discount {
    text-transform: none;
    font-weight: 600;
}

.kit-command {
  padding: 3em;
  background-color: var(--white-darker);
  position: sticky;
  top: 0px;
  height: max-content;
  min-height: 100vh;
}

.kit-command h1 {
  margin-bottom: 0.8em;
  font-size: 1.8em;
  font-weight: 400;
}

.kit-options {
  display: grid;
  gap: 10px;
  grid-template-columns: 15% 85%;
  border-radius: 10px;
  margin-bottom: 40px;
}

.kit-options-step {
  /*display: block;*/
  padding: 10px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--orange-dark);
  border-radius: var(--round-radius);
  color: #fff;
  font-weight: bold;
  margin: 0 3em 0 1.5em;;
}

.product-actions {margin-top: 1em;}

.kit-price {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}

.kit-page__help-button {
  font-size: 0.8em;
  text-align: center;
  display: block;
  cursor: pointer;
  color: #000;
}
.kit-page__help-button:hover {
  text-decoration: underline;
  color: #000;
}


/* newsletter */
.newsletter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: var(--black);
  color: white;
  padding: 60px 30px;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  font-size: 1.2em;
  box-sizing: border-box;
}

.newsletter h2 {font-size: 1.5em;}

.newsletter__text {
  width: 60%;
  padding-top: 3em;
}

.newsletter__input {
  margin-top: 10px;
  display: flex;
}

.newsletter__input button {
  border-radius: 0;
  margin: 0;
}

.newsletter input {
  font-size: 25px;
  display: block;
  height: 100%;
  flex-grow: 1;
  outline: none;
  padding: 5px 20px;
  border: none;
}

.newsletter .btn-primary {background-color: var(--orange-dark); font-weight: bolder;border:none; line-height: 1.25;}

/* CMS */
.heading-title {
    margin-right: 25px;
}

.heading-title {
    height: 35px;
    line-height: 35px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 25px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-shadow: 0px 0px 1px #fff;
    background: url(/img/heading-bg.png) center center repeat-x;
}

 .heading-title span {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    background: #3c3c3c;
    color: #fff;
    font-size: 0.7em;
    padding: 0 20px;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
    box-shadow: 0 0 10px rgba(0,0,0,.3);
}

.rte .heading-title {margin-top:0px;}

.cms-submenu {border: 1px solid #666; padding: 0; text-transform: uppercase;  font-family: 'Bliss Pro', Arial, sans-serif; }
.cms-submenu div {
    font-size: 1.5em;
    color: #999;
    width: 100%;
    padding: 0.3em 1em;
}

.cms-submenu ul {padding: 0; margin: 0;}
.cms-submenu li {/*background-image: linear-gradient(rgb(228, 228, 228), rgb(210, 210, 210));*/
    list-style: none;
    margin: none;
    width: 100%;
}
.cms-submenu li a {color: #fff; display: block; padding: 0.4em 1em;
    background-color: rgb(200, 200, 200);}
.cms-submenu li a:hover {background-color: rgb(158, 158, 158);}

ul.cms-links li { margin: 0.2em 0; list-style: none;   width: auto;}
ul.cms-links li span {color: #fff; padding: 0.2em 1em; background-color: #eb9103;}
ul.cms-links li a { background-color: #EEE; color: #666; padding: 0.2em 1em; }
ul.cms-links li a:hover {color: #000;}

.container, .container-lg, .container-md, .container-sm, .container-xl, .l-wrapper, .l-wrapper--boxed, main>.notifications-container {max-width: 100%;}

@media (max-width: 1200px) { .header-top__col {width: 33%; margin-right: 10%;} .navHiddenMobile{display: none;} .newsletter__input {display: block;} .newsletter__input .hidden-sm-up{display:none;} .l-header {margin-bottom: 0; position: static;  z-index: 2000; top: 0;}}
@media (max-width: 1600px) { .kit-options-step {display:none;}}
@media (min-width: 1600px) { .kit-options-step {display:flex;}}
@media (min-width: 1900px) {.container, .container-lg, .container-md, .container-sm, .container-xl, .l-wrapper, .l-wrapper--boxed, main>.notifications-container {max-width: 1880px;} .featured-products {margin: 0 15%;} }
/*.layout-full-width .product-miniature, .product-miniature {flex: 0 0 23%; max-width: 23%;}*/
@media (min-width: 992px) {.product-miniature {flex: 0 0 25%; max-width: 25%;}}
